Bug 461561 - PPI 1.203 is out...
PPI 1.203 is out...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-PPI (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-09 02:39 EDT by Chris Weyl
Modified: 2008-09-11 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 14:45:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-09-09 02:39:24 EDT
...and Perl::Critic 1.092 requires it.  You're probably swamped with license and FTBFS fun, so I'll update it in rawhide / F-9 if you don't scream :-)
Comment 1 Fedora Update System 2008-09-09 17:04:10 EDT
perl-PPI-1.203-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/perl-PPI-1.203-1.fc9
Comment 2 Tom "spot" Callaway 2008-09-10 14:45:03 EDT
This is also built in rawhide. If you don't want to wait for the update to push, you can request a tag override with rel-eng.
Comment 3 Chris Weyl 2008-09-10 14:49:37 EDT
Awesome, thanks :-)
Comment 4 Fedora Update System 2008-09-11 13:01:55 EDT
perl-PPI-1.203-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.